// Main include
#include "..\Sourcefiles\Client.h"

// List of included functions
void singlebody_control_registration_shown();
void singlebody_control_loggin_shown();
void singlebody_control_buddylist_shown();
bool singlebody_loggin_shown;
bool singlebody_registration_shown;
bool singlebody_buddylist_shown;